<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Mobile Phone Number_userNumber</name>
   <tag></tag>
   <elementGuidId>a664897d-7581-49a2-8474-30a8dd88f0ed</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#phonenumber</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='phonenumber']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>af77060d-6593-4f3f-95aa-01b3269a50f3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>autocomplete</name>
      <type>Main</type>
      <value>userNumber</value>
      <webElementGuid>09c7df7a-7648-4f0d-93ae-0cf706ff7482</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>formcontrolname</name>
      <type>Main</type>
      <value>phonenumber</value>
      <webElementGuid>f26d47aa-e80d-48e5-a47d-4295bd17a4bf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>phonenumber</value>
      <webElementGuid>9dd01334-047d-44cb-af63-6ed5fdd89683</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>maxlength</name>
      <type>Main</type>
      <value>20</value>
      <webElementGuid>ac2e0e1d-9562-4030-8e3e-44f98ff7c8a8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>userNumber</value>
      <webElementGuid>621b6e97-a2fe-4713-b99b-98c84e5c9505</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>111 222 333 XXX</value>
      <webElementGuid>a729243b-8fa5-4bb8-9212-d4f1f2e86c99</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>a3be6ec9-49ec-4128-9b21-e25a8f9edc7c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-maxlength</name>
      <type>Main</type>
      <value>20</value>
      <webElementGuid>b3325430-28dd-49fe-89a7-c378aaf286b0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-name</name>
      <type>Main</type>
      <value>phonenumber</value>
      <webElementGuid>915d3ed1-bec3-41a4-8da4-6c90bf5ecd8e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control ng-untouched ng-pristine ng-invalid</value>
      <webElementGuid>0528fa42-554b-4161-a452-1e52193821b7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;phonenumber&quot;)</value>
      <webElementGuid>3504739e-36cf-44e0-abf3-bd8c1d5fb803</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='phonenumber']</value>
      <webElementGuid>5a1ee151-f0b8-425d-88b5-24376d5d9d47</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='register']/div/div[2]/div/input</value>
      <webElementGuid>89eb15cf-f831-4661-8943-bd546d8709b0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/input</value>
      <webElementGuid>40621a67-e0a7-4dfa-a127-fb9904a00752</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'phonenumber' and @name = 'userNumber' and @placeholder = '111 222 333 XXX' and @type = 'text']</value>
      <webElementGuid>cacf3b90-4060-4c0c-8748-8edff6953499</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
